0 Replies Latest reply on Jan 29, 2014 2:15 PM by DMF

    JavaScript Plug-in error

    DMF

      When trying to use photomerge I get an error message say Photoshop CS5 cannot find JavaScript Plug-in. How to fix? Everything worked fine in past until Photoshop automatically downloaded an update. Problems also developed at same time with opeing other plug-ins- most work fine but some do not (ex- NIK color Efex locks up Photoshop on loading now). don't know if these two problems are related.